from django.urls import path
from . import views
from django.conf.urls.static import static
from django.conf import settings

urlpatterns = [
    path('tickets/<str:ticket_number>/department/', views.add_ticket_department_modal, name='addticketdepartmentmodal'),
    path('tickets/<str:ticket_number>/member/', views.add_ticket_member_modal, name='addticketmembermodal'),
]

